spark_save_table {sparklyr} | R Documentation

## Saves a Spark DataFrame as a Spark table

### Description

Saves a Spark DataFrame and as a Spark table.

### Usage

    spark_save_table(x, path, mode = NULL)

### Arguments

`x` | A Spark DataFrame or dplyr operation
`path` | The path to the file. Needs to be accessible from the cluster. Supports the "hdfs://", "s3n://" and "file://" protocols.
`mode` | Specifies the behavior when data or table already exists.

### See Also

Other Spark serialization routines: `spark_load_table`, `spark_read_csv`, `spark_read_json`, `spark_read_parquet`, `spark_write_csv`, `spark_write_json`, `spark_write_parquet`

[Package sparklyr version 0.5.6 Index]